Odpowiedź 
[Mapa] Poznań Tram
Autor Wiadomość

Użytkownik
Użytkownicy
Liczba postów: 2
Dołączył: 03-2016
Podziękowań: 0
Post: #1
Poznań Tram
Witam,
Mam problem z mapą Poznań Tram. Gdy chcę zmienić wersję OMSI 2 na 2.2.032 wyświetla się taki error:
[Obrazek: 41615224700201815840.png]
Reinstalowłem lecz nic nie pomogło.
Za pomoc z góry dziękuję.

17.12.2017 16:31
Szukaj postów Cytat
Odpowiedź 




Użytkownicy przeglądający ten wątek: 1 gości

Forum Strefa-OMSI.pl

Tematyczne Forum dotyczące najpopularniejszego symulatora autobusu - OMSI. Zapraszamy do rejestracji i aktywnego udziału w Społeczności.

Strona wykorzystuje pliki cookies. Korzystanie z witryny oznacza zgodę na ich zapis lub odczyt wg ustawień przeglądarki.

Współpracujemy z:

Polecamy także: